Bug 576930 - Make inklevel widget easier to read
Make inklevel widget easier to read
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 12:27 EDT by Tim Waugh
Modified: 2010-04-16 19:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.2.0-12.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-16 19:47:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-03-25 12:27:44 EDT
Description of problem:
giallu noted that it would be easier to read the inklevel widgets if they had 25%/50%/75% markers, and a tooltip indicating the reported percentage.
Comment 1 Fedora Update System 2010-03-25 12:50:26 EDT
system-config-printer-1.2.0-8.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/system-config-printer-1.2.0-8.fc13
Comment 2 Fedora Update System 2010-04-01 15:28:37 EDT
system-config-printer-1.2.0-12.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-printer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/system-config-printer-1.2.0-12.fc13
Comment 3 Fedora Update System 2010-04-16 19:47:09 EDT
system-config-printer-1.2.0-12.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.